/*
(주)파이브센스_FIVESENSES.Corp.

본 라이브러리(라이브러리 소스코드)는 (주)파이브센스의 자산입니다.
무단으로 외부로 유출 및 일시 반출을 할 경우 손해배상 책임 및 민사/형사적 책임이 있습니다.
*/

/* 타이틀 컨테이너 */
.main_pt13 .title_container {
    margin-bottom: 94px;
    text-align: center;
}

/* 타이틀 */
.main_pt13 .title_container .title {
    margin-bottom: 50px;
}

.main_pt13 .title_container .title,
.main_pt13 .title_container .title p {
    color: #0c0c0c;
    font-size: 47px;
    font-weight: 700;
    line-height: 57px;
    word-break: keep-all;
}

/* 서브 타이틀 */
.main_pt13 .title_container .subtitle,
.main_pt13 .title_container .subtitle p {
    color: #6c7682;
    font-size: 22px;
    font-weight: 400;
    line-height: 32px;
    word-break: keep-all;
}

/* 이미지 컨테이너 */
.main_pt13 .img_container {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    gap: 30px 20px;
}


@media (max-width: 991px) {
    /* 타이틀 컨테이너 */
    .main_pt13 .title_container {
        margin-bottom: 40px;
    }

    /* 타이틀 */
    .main_pt13 .title_container .title {
        margin-bottom: 20px;
    }

    .main_pt13 .title_container .title,
    .main_pt13 .title_container .title p {
        font-size: 24px;
        line-height: 35px;
    }

    .main_pt13 .title_container .title br {
        display: none;
    }

    /* 서브 타이틀 */
    .main_pt13 .title_container .subtitle,
    .main_pt13 .title_container .subtitle p {
        font-size: 14px;
        line-height: 21px;
    }

    /* 롤링 컨테이너 */
    .main_pt13 .rolling_container .rolling_container_inner {
        position: relative;
        display: flex;
    }

    .main_pt13 .rolling_container .rolling_container_inner .rolling {
        display: flex; 
    }

    .main_pt13 .rolling_container .rolling_container_inner .rolling_top {
        margin-bottom: 12px;
    }

    .main_pt13 .rolling_container .rolling_container_inner.rolling_top .rolling {
        transform: translateX(0);
        animation: flowRollingTop 50s linear infinite;

    }

    .main_pt13 .rolling_container .rolling_container_inner.rolling_bot .rolling {
        transform: translateX(-100%);
        animation: flowRollingBot 50s linear infinite;
    }

    .main_pt13 .rolling_container .rolling_container_inner .rolling > li {
        display: flex; 
        align-items: center;
        justify-content: center;
        width: 110px; 
        margin-left: 15px; 
        overflow: hidden; 
    }

    .main_pt13 .rolling_container .rolling_container_inner .rolling > li img {
        width: 100%;
        height: 100%;
        object-fit: contain;
    }
}

@keyframes flowRollingTop {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(-100%);
  }
}
@keyframes flowRollingBot {
  0% {
    transform: translateX(-100%);
  }
  100% {
    transform: translateX(0%);
  }
}